@CHARSET "ISO-8859-1";

P,H1, UL {
	margin: 0;
	padding: 0;
}

UL {
	list-style: none;
}

A{
	border: none;
	color: #fff;
	cursor: pointer;	outline:none;
	text-decoration: none;
}
A:HOVER{	border:none;	}
IMG{
	border: none;
}

.floatLeft{
	float: left;
}

.floatRight{
	float: right;
}

.clearBoth{
	clear: both;
}

.hidden{
	position: absolute;
	left: 0px;
	top: -5000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.underline{
	text-decoration: underline;
}

.disable{
	display: none;
}

.getAllSpace{
	width: 100%;
}

label.success{
	background: url("/design/img/icons/success.jpg") top left no-repeat !important;
	_background: url("/design/img/icons/success.jpg") bottom left no-repeat !important;
}

label.error{
	background: url("/design/img/icons/error.jpg") top left no-repeat;
	_background: url("/design/img/icons/error.jpg") bottom left no-repeat;
}

label.success,
label.error{
	color: #666;
	font-size: 11px;
	font-weight: bold;
	height: 18px;
	margin: 2px 0 0 2px;
	_margin: 0 0 0 2px;
	padding: 0 0 5px 27px;
	_padding: 0 0 0 27px;
	zoom: 1;
	z-index: 222;
}

.top{
	_margin-top:0px !important;
}